<?xml version="1.0" encoding="utf-8"?><txt_img page_bg="" pop_arr="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><content cont_pos="0,0" img_src="../../../assets/m3-l1/MALM_L3_p13_img.jpg" img_pos="middle,bottom" vo="" topic_title_bg="" link_swf="" title1="الترحيل " title2="" title3="" is_printable="yes" booklet_section=""><cont_txt bullet="no" bullet_type="default" align="right" txt_pos="0,0" txt_width="325" is_eng="no">
		<p>إن عملية نقل المبالغ المدينة والدائنة من دفتر اليومية إلى الحسابات في دفتر الأستاذ يطلق
عليها اسم عملية الترحيل.<br></br>
ويرحّل كل مبلغ مدرج بخانة المدين في دفتر اليومية إلى الجانب المدين من الحساب في دفتر الأستاذ،
وكذلك يرحّل كل مبلغ مدرج بخانة الدائن في دفتر اليومية إلى الجانب الدائن من الحساب في دفتر
الأستاذ.</p>
	</cont_txt></content></txt_img><refs xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></refs><links xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></links><html_pops xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"></html_pops>